@charset "utf-8";
/* CSS Document */

/* ======= メインビジュアル ===============================*/
#max-wrap {
	background:url(../images/max-wrap.png) 0 0 repeat-x;
	max-width:100%;
	height:420px;
	margin-bottom:11px;
}

#main_visual {
	position:relative;
}
/* ======= スライダー ===============================*/

/* slidewrapper */
#slidewrapper {
  position: relative;
  width: 980px;
  height: 420px;
  background:#746C6B;
  overflow: hidden;
}
#slidewrapper ul li {
  display: block;
  float: left;
}
#images { overflow: hidden; }
#images li a img:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
	-khtml-opacity: 0.7;
	-moz-opacity: 0.7;
}
#thumbs {
  height: 61px;
  overflow: hidden;
}
#images {
  width: 980px;
  height: 359px;
}

.caroufredsel_wrapper {
	margin: 1px auto 0 !important;
}

#thumbs li {
	float:left;
	width:176px;
	height: 48px;
	cursor:pointer;
	margin: 0 4px;
	padding-top: 5px;
}

#thumbs li img {
	width:176px;
	height: 44px;
	border:2px solid #746C6B;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#thumbs li.selected { background: url(/contents/images/slider_arr.png) 50% 0 no-repeat;}

#thumbs li.selected img { border-color:#ffffff;}

#prev, #next {
	display: block;
	position: absolute;
	top:368px;
	background-image:url(/contents/common/images/slider_arr.png);
	background-repeat:no-repeat;
	width: 28px;
	padding-top:45px;
	height: 0px !important;
	height /**/:45px;
	overflow: hidden;
	font-size:10px;
}

#prev {
	background-position: right 0;
	right:0;
}
#next {
	background-position: 0 0;
	left:0;
}
/* ======= ログイン ===============================*/
.login_panel {
	position:absolute;
	z-index:4;
	right:9px;
	top:15px;
	width:235px;
	height:312px;
	padding:9px 8px 8px 7px;
}

.login_wrap {
	width:235px;
	height:312px;
	background:url(/contents/images/login_panel.png) 0 -312px no-repeat;
}
.login_panel h2, .login_panel h3, .login_panel a { background-image: url(/contents/images/login_panel.png);}

.login_kojin h2 {
	left:0;
	top: 0;
	width:29px;
	background-position: 0 0;
	padding-top: 132px;
	height: 0px !important;
	height /**/: 132px;
}

.login_kojin h3 {
	left:60px;
	top: 5px;
	width:134px;
	background-position: -60px -5px;
	padding-top: 29px;
	height: 0px !important;
	height /**/:29px;
}

.login_kojin .login_btn {
	left:36px;
	top:38px;
	width:190px;
	background-position: -36px -38px;
	padding-top: 58px;
	height: 0px !important;
	height /**/: 58px;
}

.login_kojin .login_service {
	left:29px;
	top:102px;
	width:102px;
	background-position: -29px -102px;
	padding-top: 32px;
	height: 0px !important;
	height /**/: 32px;
}

.login_kojin .login_manual {
	left:133px;
	top: 102px;
	width:102px;
	background-position: -133px -102px;
	padding-top: 32px;
	height: 0px !important;
	height /**/: 32px;
}

.login_houjin h2 {
	left:0;
	top:133px;
	background-position:0 -133px;
	width:29px;
	padding-top:137px;
	height: 0px !important;
	height /**/:137px;
}

.login_houjin h3 {
	left:42px;
	top:147px;
	background-position:-42px -147px;
	width:176px;
	padding-top:20px;
	height: 0px !important;
	height /**/:20px;
}

.login_houjin .login_btn {
	left:36px;
	top:174px;
	background-position:-36px -174px;
	width:190px;
	padding-top:58px;
	height: 0px !important;
	height /**/:58px;
}

.login_houjin .login_service {
	left:29px;
	top:238px;
	background-position:-29px -238px;
	width:102px;
	padding-top: 32px;
	height: 0px !important;
	height /**/: 32px;
}

.login_houjin .login_manual {
	left:133px;
	top:238px;
	background-position:-133px -238px;
	width:102px;
	padding-top: 32px;
	height: 0px !important;
	height /**/: 32px;
}

.login_atm {
	top:271px;
	background-position:0 -271px;
	width:118px;
	padding-top: 41px;
	height: 0px !important;
	height /**/: 41px;
}

.login_contact {
	left:119px;
	top:271px;
	background-position:-119px -271px;
	width:116px;
	padding-top: 41px;
	height: 0px !important;
	height /**/: 41px;
}

/* ======= ティッカー ===============================*/
#ticker {
	width: 465px;
	height: 38px;
	/*margin-bottom:17px;*/
	background: url(/contents/images/bg_ticker.png) 0 0 no-repeat;
	padding-left: 210px;
	padding-right:5px;
	overflow: hidden;
	position:absolute;
	left:20px;
	bottom:77px;
	z-index:5;
}

#ticker li {
	line-height: 38px;
	padding: 0 20px 0 40px;
	background: url(/contents/images/important_arr.png) 20px center no-repeat;
	white-space: nowrap;
	width:710px;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	font-weight:bold;
	color: #dc1d1f;
	list-style:none;
}

#ticker li a {
	color: #dc1d1f;
}

/* ======= 便利ガイド ===============================*/
#convenience_guide {
	background-color:#F2F2F2;
	width: 980px;
	height: 91px;
	margin-bottom:25px;
}

#convenience_guide h2 {
	position:absolute;
	top:8px;
	left:20px;
	background: url(/contents/images/convenience_guide_btn.png) 0 0 no-repeat;
	width:192px;
	padding-top:76px;
	height: 0px !important;
	height /**/: 76px;
	overflow: hidden;
	font-size:10px;
}

#convenience_guide li {
	position:absolute;
	list-style:none;
}

#convenience_guide li a {
	position:absolute;
	background-image: url(/contents/images/convenience_guide_btn.png);
	background-repeat:no-repeat;
	padding-top:38px;
	height: 0px !important;
	height /**/: 38px;
	overflow: hidden;
	font-size:10px;
}

#convenience_guide li a#convenience_01 {
	top:54px;
	left:36px;
	background-position:-16px -79px;
	width:151px;
	padding-top:15px;
	height: 0px !important;
	height /**/: 15px;
}
#convenience_02 {
	top:8px;
	left:222px;
	background-position:-200px 0;
	width:180px;
}
#convenience_03 {
	top:8px;
	left:400px;
	background-position:-380px 0;
	width:180px;
}
#convenience_04 {
	top:8px;
	left:580px;
	background-position:-560px 0;
	width:180px;
}
#convenience_05 {
	top:46px;
	left:222px;
	background-position:-200px -38px;
	width:180px;
}
#convenience_06 {
	top:46px;
	left:400px;
	background-position:-380px -38px;
	width:180px;
}
#convenience_07 {
	top:46px;
	left:580px;
	background-position:-560px -38px;
	width:180px;
}
#convenience_guide li a#convenience_08 {
	top:8px;
	left:759px;
	background-position:-739px 0;
	width:201px;
	padding-top:76px;
	height: 0px !important;
	height /**/: 76px;
}

/* ======= あなたにぴったりの銀行利用法をさがそう ===============================*/
#exactly_usage {
	position:relative;
	float:left;
	width:562px;
	height:291px;
	margin-bottom:28px;
	background:url(/contents/images/usage_btn.png) 0 -291px no-repeat;
	zoom:1;
}

#exactly_usage h2 {
	position:absolute;
	top:15px;
	left:43px;
	background:url(/contents/images/usage_btn.png) -43px -15px no-repeat;
	width:468px;
	padding-top:28px;
	height: 0px !important;
	height /**/: 28px;
	overflow: hidden;
	font-size:10px;
}

#exactly_usage li {
	position:absolute;
	list-style:none;
}

#exactly_usage li a {
	position:absolute;
	background-image: url(/contents/images/usage_btn.png);
	background-repeat:no-repeat;
	overflow: hidden;
	font-size:10px;
}

#exactly_usage_01 {
	top:57px;
	left:158px;
	background-position:-158px -57px;
	width:191px;
	padding-top:101px;
	height: 0px !important;
	height /**/: 101px;
}
#exactly_usage_02 {
	top:166px;
	left:158px;
	background-position:-158px -166px;
	width:191px;
	padding-top:100px;
	height: 0px !important;
	height /**/: 100px;
}
#exactly_usage_03 {
	top:57px;
	left:360px;
	background-position:-360px -57px;
	width:178px;
	padding-top:67px;
	height: 0px !important;
	height /**/: 67px;
}
#exactly_usage_04 {
	top:128px;
	left:360px;
	background-position:-360px -128px;
	width:178px;
	padding-top:66px;
	height: 0px !important;
	height /**/: 66px;
}
#exactly_usage_05 {
	top:199px;
	left:360px;
	background-position:-360px -199px;
	width:178px;
	padding-top:66px;
	height: 0px !important;
	height /**/: 66px;
}

/* ======= ライフプランから選ぼう ===============================*/
#lifeplan_choice {
	position:relative;
	float:right;
	width:400px;
	height:290px;
	background:url(/contents/images/lifeplan_btn.png) 0 -290px no-repeat;
	margin-bottom:28px;
}

#lifeplan_choice h2 {
	position:absolute;
	top:15px;
	left:24px;
	background:url(/contents/images/lifeplan_btn.png) -24px -15px no-repeat;
	width:365px;
	padding-top:42px;
	height: 0px !important;
	height /**/: 42px;
	overflow: hidden;
	font-size:10px;
}

#lifeplan_choice li {
	position:absolute;
	list-style:none;
}

#lifeplan_choice li a {
	position:absolute;
	background-image: url(/contents/images/lifeplan_btn.png);
	background-repeat:no-repeat;
	width:89px;
	padding-top:89px;
	height: 0px !important;
	height /**/: 89px;
	overflow: hidden;
	font-size:10px;
}

#lifeplan_choice_01 {
	top:75px;
	left:18px;
	background-position:-18px -75px;
}
#lifeplan_choice_02 {
	top:75px;
	left:110px;
	background-position:-110px -75px;
}
#lifeplan_choice_03 {
	top:75px;
	left:204px;
	background-position:-204px -75px;
}
#lifeplan_choice_04 {
	top:75px;
	left:296px;
	background-position:-296px -75px;
}
#lifeplan_choice_05 {
	top:176px;
	left:18px;
	background-position:-18px -176px;
}
#lifeplan_choice_06 {
	top:176px;
	left:110px;
	background-position:-110px -176px;
}
#lifeplan_choice_07 {
	top:176px;
	left:204px;
	background-position:-204px -176px;
}
#lifeplan_choice_08 {
	top:176px;
	left:296px;
	background-position:-296px -176px;
}

/* ======= カラム ===============================*/
#column_L {
	float:left;
	width:730px;
	padding-bottom:60px;
}
#column_R {
	float:right;
	width:225px;
	padding-bottom:60px;
}

/* ======= タブ ===============================*/
#index_tab {
	margin-bottom:20px;
}

#index_tab > ul {
	overflow:hidden;
	padding-left: 12px;
}

#index_tab > ul li {
	float: left;
	list-style:none;
	margin-right:4px;
}

#index_tab > ul li a {
	display:block;
	background-image: url(/contents/images/index_tab.png);
	background-repeat: no-repeat;
	width:138px;
	padding-top:39px;
	height: 0px !important;
	height /**/: 39px;
	overflow: hidden;
	font-size:10px;
}

#index_tab li a#tab_deposit { background-position: 0 0;}
#index_tab li a#tab_invest { background-position: -142px 0;}
#index_tab li a#tab_loan { background-position: -284px 0;}
#index_tab li a#tab_insurance { background-position:-426px 0;}
#index_tab li a#tab_service { background-position:-568px 0;}
#index_tab li a#tab_deposit:hover, #index_tab li a#tab_deposit.selected { background-position: 0 -39px;}
#index_tab li a#tab_invest:hover, #index_tab li a#tab_invest.selected { background-position: -142px -39px;}
#index_tab li a#tab_loan:hover, #index_tab li a#tab_loan.selected { background-position: -284px -39px;}
#index_tab li a#tab_insurance:hover, #index_tab li a#tab_insurance.selected { background-position:-426px -39px;}
#index_tab li a#tab_service:hover, #index_tab li a#tab_service.selected { background-position:-568px -39px;}

#index_tab > ul li a:hover {
	opacity: 1;
	-moz-opacity: 1;
	-webkit-opacity: 1;
	filter: alpha( opacity=100 );
	-ms-filter: "alpha( opacity=100 )";
}

.index_tab_panel {
	position:relative;
	padding: 15px 7px 8px 15px;
	width: 708px;
	height: 305px;
	background:#DC1D1F;
}

.index_tab_panel > ul > li {
	float:left;
	margin: 0 8px 10px 0;
	list-style:none;
}

.index_tab_panel .newsArea {
	color:#fff;
	width:699px;
	height:42px;
	line-height:42px;
	background:url(../images/bg_newsarea.png) 0 0 no-repeat;
	margin-bottom:12px;
}
.index_tab_panel .newsArea p {
	padding-left:17px;
}
#panel_deposit .newsArea a,
#panel_invest .newsArea a,
#panel_loan .newsArea a,
#panel_insurance .newsArea a,
#panel_service .newsArea a {
	padding-top: 34px;
	height: 0px !important;
	height /**/: 34px;
	width:229px;
	position:absolute;
	right:22px;
	top:20px;
	background:url(../images/btn_newsarea.png) 0 0 no-repeat;
	text-indent:-9999px;
}

#panel_deposit a {
	display:block;
	background-image: url(/contents/common/images/global_nav_ind.png);
	background-repeat:no-repeat;
	width: 228px;
	padding-top: 118px;
	height: 0px !important;
	height /**/: 118px;
	overflow: hidden;
	font-size:10px;
}

#panel_deposit_01 a { background-position: -15px -200px;}
#panel_deposit_02 a { background-position: -251px -200px;}
#panel_deposit_03 a { background-position: -487px -200px;}
#panel_deposit_04 a { background-position: -16px -328px;}
#panel_deposit_05 a { background-position: -252px -328px;}
#panel_deposit_06 a { background-position: -487px -328px;}


#panel_invest a {
	display:block;
	background-image: url(/contents/common/images/global_nav_ind.png);
	background-repeat:no-repeat;
	overflow: hidden;
	font-size:10px;
}

#panel_invest_01 a {
	background-position: -15px -484px;
	width:228px;
	padding-top: 246px;
	height: 0px !important;
	height /**/: 246px;
}

#panel_invest_02 {
	display:block;
	width: 456px;
	height: 108px;
	-webkit-border-radius: 8px/6px;
	-moz-border-radius: 8px/6px;
	border-radius: 8px/6px;
	background-color: #F3B0B1;
	padding: 8px 0 0 7px;
}

#panel_invest_02 li {
	list-style:none;
float:left;}

li#panel_invest_02_1 { margin:0 5px 0 0;}
#panel_invest_02_1 a {
	background-position: -259px -492px;
	width:255px;
	padding-top: 102px;
	height: 0px !important;
	height /**/: 102px;
}

li#panel_invest_02_2 { margin:0 0 6px 0;}
#panel_invest_02_2 a {
	background-position: -519px -492px;
	width:189px;
	padding-top: 48px;
	height: 0px !important;
	height /**/: 48px;
}

li#panel_invest_02_3 { margin:0;}
#panel_invest_02_3 a {
	background-position: -519px -546px;
	width:189px;
	padding-top: 48px;
	height: 0px !important;
	height /**/: 48px;
}

#panel_invest_03 a {
	background-position: -251px -612px;
	width:228px;
	padding-top: 118px;
	height: 0px !important;
	height /**/: 118px;
}

#panel_invest_04 a {
	background-position: -488px -612px;
	width:228px;
	padding-top: 118px;
	height: 0px !important;
	height /**/: 118px;
}

#panel_loan > ul > li {
	position:absolute;
}
#panel_loan > ul > li > a {
	display:block;
	background-image: url(/contents/common/images/global_nav_ind.png);
	background-repeat:no-repeat;
	width:169px;
	padding-top: 118px;
	height: 0px !important;
	height /**/: 118px;
	overflow: hidden;
	font-size:10px;
}

li#panel_loan_01 {
	top:69px;
	left:369px;
}
li#panel_loan_02 {
	top:69px;
	left:546px;
}
li#panel_loan_03 {
	top:197px;
	left:15px;
}
li#panel_loan_04 {
	top:197px;
	left:192px;
}
li#panel_loan_05 {
	top:197px;
	left:369px;
}
li#panel_loan_06 {
	top:197px;
	left:546px;
}
li#panel_loan_07 {
	top:69px;
	left:15px;
}
li#panel_loan_08 {
	top:131px;
	left:15px;
}
li#panel_loan_09 {
	top:69px;
	left:192px;
}

#panel_loan_01 a { background-position: -15px -768px;}
#panel_loan_02 a { background-position: -192px -768px;}
#panel_loan_03 a { background-position: -369px -768px;}
#panel_loan_04 a { background-position: -546px -768px;}
#panel_loan_05 a { background-position: -15px -896px;}
#panel_loan_06 a { background-position: -192px -896px;}
#panel_loan li#panel_loan_07 a {
	background-position: -369px -896px;
	padding-top: 56px;
	height: 0px !important;
	height /**/: 56px;
}
#panel_loan li#panel_loan_08 a {
	background-position: -369px -958px;
	padding-top: 56px;
	height: 0px !important;
	height /**/: 56px;
}

#panel_loan_09 a { background-position: -546px -896px; }


#panel_insurance ul > li > a {
	display:block;
	background-image: url(/contents/common/images/global_nav_ind.png);
	background-repeat:no-repeat;
	width: 228px;
	padding-top: 118px;
	height: 0px !important;
	height /**/: 118px;
	overflow: hidden;
	font-size:10px;
}

#panel_insurance_01 a { background-position:-15px -1052px;}
#panel_insurance_02 a { background-position:-251px -1052px;}
#panel_insurance_03 a { background-position:-487px -1052px;}
#panel_insurance_04 a { background-position:-15px -1179px;}
#panel_insurance_05 a { background-position:-251px -1180px;}
#panel_insurance_06 a { background-position:-487px -1180px;}

#panel_service{
	/*background: #DC1D1F url(/contents/images/bg_nav_service.png) 564px bottom no-repeat;*/
}

#panel_service ul > li > a {
	display:block;
	background-image: url(/contents/common/images/global_nav_ind.png);
	background-repeat:no-repeat;
	width: 228px;
	padding-top: 118px;
	height: 0px !important;
	height /**/: 118px;
	overflow: hidden;
	font-size:10px;
}

#panel_service li#panel_service_04 a, #panel_service li#panel_service_05 a, #panel_service li#panel_service_06 a, #panel_service li#panel_service_07 a {
	width: 169px;
}
#panel_service_01 a { background-position:-15px -1336px;}
#panel_service_02 a { background-position:-251px -1336px;}
#panel_service_03 a { background-position:-487px -1336px;}
#panel_service_04 a { background-position:-15px -1464px;}
#panel_service_05 a { background-position:-192px -1464px;}
#panel_service_06 a { background-position:-369px -1464px;}
#panel_service_07 a { background-position:-546px -1464px;}

/* ======= 重要なお知らせ ===============================*/
#important_info {
	border: solid 2px #d7d7d7;
	margin-bottom:16px;
	padding:12px 12px 8px;
	box-sizing:content-box;
}

#important_info h2 {
	position:relative;
	background:url(/contents/images/bg_important.png) 0 bottom repeat-x;
	height:39px;
	border-bottom: 3px solid #DC1D1F;
	margin: -12px -12px 15px;
}

#important_info h2 span {
	display:block;
	position:absolute;
	top:8px;
	left:18px;
	background: url(/contents/images/important_title.png) 0 0 no-repeat;
	width:151px;
	padding-top:24px;
	height: 0px !important;
	height /**/:24px;
	overflow: hidden;
	font-size:10px;
}

#important_info td {
	padding: 5px 12px;
	text-align:left;
}

#important_info td.date {
	width:8.5em;
	vertical-align:top;
}

.more_btn a {
	display:block;
	margin: 12px 0 0 auto;
	background: url(/contents/images/more_btn.png) 0 0 no-repeat;
	width:90px;
	padding-top:15px;
	height: 0px !important;
	height /**/:15px;
	overflow: hidden;
	font-size:10px;
}

/* ======= ニュースエリア ===============================*/
#info_tab_area {
	position:relative;
	padding-top:34px;
}
#info_tab {
	width:100%;
	position:absolute;
	top:0;
	left:0;
}
#info_tab li {
	float:left;
	list-style:none;
	margin-right:2px;
	background:#fff;
}
#info_tab li:last-child {
	float:left;
	list-style:none;
	margin-right:0;
	background:#fff;
}
#info_tab li a {
	display:block;
	position:relative;
	background-color:#fff;
	background-image: url(/contents/images/news_tab.png);
	background-repeat: no-repeat;
	width:242px;
	padding-top:40px;
	height: 0px !important;
	height /**/:40px;
	overflow: hidden;
	font-size:10px;
}
#info_tab li a#tab_whats.selected {
	z-index:1;
	background-position:0 -92px;
}
#info_tab li a#tab_news.selected {
	z-index:1;
	background-position:-244px -92px;
}
#info_tab li a#tab_profit.selected {
	z-index:1;
	background-position:-488px -92px;
}
#info_tab li a#tab_whats:hover {
	z-index:1;
	background-position:0 -46px;
}
#info_tab li a#tab_news:hover {
	z-index:1;
	background-position:-244px -46px;
}
#info_tab li a#tab_profit:hover {
	z-index:1;
	background-position:-488px -46px;
}
/*#info_tab li a:hover {
	opacity: 1;
	-moz-opacity: 1;
	-webkit-opacity: 1;
	filter: alpha( opacity=100 );
	-ms-filter: "alpha( opacity=100 )";
}*/
#tab_whats { background-position: 0 0;}
#tab_news { background-position: -244px 0;}
#tab_profit { background-position: -488px 0;}
#tab_update { background-position: -540px 0;}

.info_tab_panel {
	position:relative;
	background:#ffffff url(/contents/images/border_news_tab.png) 0 bottom no-repeat;
	padding:12px 12px 8px;
	border-top: solid 2px #d7d7d7;
}

#panel_whats {
	-moz-border-radius: 0px 0px 8px 8px;
	-webkit-border-radius: 0px 0px 8px 8px;
	border-radius: 0px 0px 8px 8px;
}

.info_tab_panel td {
	padding: 5px 12px;
	text-align:left;
	vertical-align:top;
}

.info_tab_panel td.date {
	width:8.5em;
	vertical-align:top;
}

.cat { width:80px;}
.cat div {
	width:80px;
	padding:4px;
	-moz-border-radius: 1px;
	-webkit-border-radius: 1px;
	border-radius: 1px;
	font-size:10px;
	font-family:Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color:#ffffff;
	text-align:center;
	line-height:100%;
}
.cat_news { background-color:#1EB9EE;}
.cat_profit { background-color:#DC1D1F;}
.cat_update { background-color:#696969;}
